/*     1638475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1638475__wrap {position:relative;height:100%;}
.pm-slide_wide__1638475__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1638475__ a {display:block;position:relative;border:none}
.pm-slide_wide__1638475__ a img {border:none}
.pm-slide_wide__1638475__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1638475__ .item {position:relative}
.pm-slide_wide__1638475__ .item img {vertical-align:top}
.pm-slide_wide__1638475__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1638475__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1638475__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__1638475__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__1638475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1638475__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1638475__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1638475__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1638475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1638475__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1638475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1638475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1638475__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1638475__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1638475__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1638475__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1638475__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1638475__.empty__1638475__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1638475__.build_edit_mode .item {display:none}
.pm-slide_wide__1638475__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1638475__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__1638475__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1638475__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1638475__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1638475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1638475__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1638475__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1638475__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__1638475__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1638475__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1638475__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__1638475__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1638475__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1638475__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1638475__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1638475__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1638475__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1638475__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1638475__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1638475__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__1638475__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     1638895 : 한줄 텍스트      */
.text__1638895__ {padding: 60px 0 30px 0; }
.text__1638895__ p {margin:0;padding:0; font-size:16px; font-weight:400; color:#000; letter-spacing:0; line-height:1.5em; text-align:left;}
.text__1638895__ .title {font-size:36px; font-weight:600; line-height:1em; text-align:center; margin-bottom:25px;}

@media all and (min-width:1024px){
	.text__1638895__ {padding: 160px 0 80px 0;}
	.text__1638895__ p {font-size:24px; text-align:center;}
	.text__1638895__ .title {font-size:60px; margin-bottom:40px;}
}

/*     1638635 : 한줄 텍스트      */
.text__1638635__ {display:grid; gap: 1.2rem;  grid-template-columns: 1fr 1fr 1fr; justify-content: flex-start; overflow: hidden; overflow-x: auto; padding: 0 1rem 0px; max-width: 100%; box-sizing: border-box;}
.text__1638635__>div {padding: 36px 16px; background:#f4f4f5; border-radius:5%; width: 250px; box-sizing: border-box; display: block;}
.text__1638635__>div:nth-child(1):hover {background-image: url(/img_up/shop_pds/dtec11/build/option/00_-me-in_-seo-bi-seu-seon-taek11723191207.jpg); background-size:cover;  background-repeat: no-repeat;}
.text__1638635__>div:nth-child(2):hover {background-image: url(/img_up/shop_pds/dtec11/build/option/00_-me-in_-seo-bi-seu-seon-taek21723191207.jpg); background-size:cover;  background-repeat: no-repeat;}
.text__1638635__>div:nth-child(3):hover {background-image: url(/img_up/shop_pds/dtec11/build/option/00_-me-in_-seo-bi-seu-seon-taek31723191208.jpg); background-size:cover;  background-repeat: no-repeat;}
.text__1638635__>div:hover p {color:#fff;}
.text__1638635__>div:hover img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.text__1638635__ p {display:block; margin:0;padding:0; font-size:16px; font-weight:400; color:#000; letter-spacing:0; line-height:1.5em; text-align:left;  height:80px;}
.text__1638635__ .title {font-size:24px; font-weight:600; line-height:1.3em; margin-bottom:24px; height:auto;}
.text__1638635__ img {float: right; width:40%;}

@media all and (min-width:1024px){
	.text__1638635__>div {width:auto; padding: 3.875rem 3rem;}
	.text__1638635__ {padding: 0 0 0px 0;}
	.text__1638635__ p {font-size:22px; height: 140px;}
	.text__1638635__ .title {font-size:36px; margin-bottom:90px;}
	.text__1638635__ img {width:auto;}
}

/*     1638655 : 한줄 텍스트      */
.text__1638655__ {display: flex; align-items: center; justify-content: space-between; padding: 60px 0 30px 0; }
.text__1638655__ p {margin:0;padding:0; font-size:16px; font-weight:300; color:#000; letter-spacing:0; line-height:1em; text-align:left;}
.text__1638655__ p>span {color:#339519; font-weight:700;}
.text__1638655__ .title {font-size:24px; font-weight:400; line-height:1em; margin-bottom:0px;}

.text__1638655__ a>p {font-weight:600; }
.text__1638655__ a:hover p {color:#339519;}

@media all and (min-width:1024px){
	.text__1638655__ {padding: 160px 0 50px 0;}
	.text__1638655__ p {font-size:24px;}
	.text__1638655__ .title {font-size:48px; margin-bottom:0px;}
}

/*     1639075 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1639075__ {max-width:1583px;margin:0 auto}
.pm-myboard_slide_responsive__1639075__ a {display:block;border:none}
.pm-myboard_slide_responsive__1639075__ .item {position:relative}
.pm-myboard_slide_responsive__1639075__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__1639075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1639075__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1639075__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1639075__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1639075__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1639075__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1639075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1639075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1639075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1639075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1639075__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1639075__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1639075__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1639075__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1639075__ .figure {position:relative}
.pm-myboard_slide_responsive__1639075__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__1639075__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__1639075__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1639075__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1639075__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1639075__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1639075__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1639075__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1639075__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1639075__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1639075__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1639075__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1639075__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1639075__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1639075__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1639075__ .caption.none {display:none}

.pm-myboard_slide_responsive__1639075__.empty__1639075__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1639355 : 공백      */
.solid_line__1639355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__1639355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1639355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1639355__ {height:100px;}
}

@media all and (max-width:767px){
	.solid_line__1639355__ {height:60px;}
}

/*     1638875 : 한줄 텍스트      */
.text__1638875__ {padding: 60px 0 30px 0; }
.text__1638875__ p {margin:0;padding:0; font-size:16px; font-weight:400; color:#000; letter-spacing:0; line-height:1.5em; text-align:left;}
.text__1638875__ .title {font-size:36px; font-weight:600; line-height:1em; text-align:center; margin-bottom:25px;}

@media all and (min-width:1024px){
	.text__1638875__ {padding: 160px 0 80px 0;}
	.text__1638875__ p {font-size:24px; text-align:center;}
	.text__1638875__ .title {font-size:60px; margin-bottom:40px;}
}

/*     1638775 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1638775__ {max-width:1583px;margin:0 auto; padding:0 0 60px 0;}
.pm-myboard_slide_responsive__1638775__ a {display:block;border:none}
.pm-myboard_slide_responsive__1638775__ .item {position:relative}
.pm-myboard_slide_responsive__1638775__ .item img {vertical-align:top; border-radius:50px;}
.pm-myboard_slide_responsive__1638775__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1638775__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1638775__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1638775__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1638775__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1638775__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1638775__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1638775__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1638775__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1638775__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1638775__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1638775__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1638775__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1638775__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1638775__ .figure {position:relative}
.pm-myboard_slide_responsive__1638775__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-myboard_slide_responsive__1638775__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1638775__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1638775__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1638775__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1638775__ .caption .subject {font-size:13px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1638775__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1638775__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1638775__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1638775__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1638775__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1638775__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1638775__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1638775__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1638775__ .caption.none {display:none}

.pm-myboard_slide_responsive__1638775__.empty__1638775__ {font-size:13px;color:#363636;line-height:100px;text-align:center}
@media all and (min-width:1024px){
.pm-myboard_slide_responsive__1638775__ {padding:0 0 160px 0;}
.pm-myboard_slide_responsive__1638775__ .caption .subject {font-size:20px;color:#000;}
}

